<?php

namespace App\Modules\HtlUsage\Domain;

class HtlUsageRemark {

    private string $value;

    public function __construct(string $value) {
        $this->value = $value;
    }

    public function getValue() { return $this->value; }
    
}